/* 
--> CSS - WxC: Overall layout
--> by Sergei Filippov of SVMedia
--> Please use any of the CSS styling you like. 
--> Found better way of doing something? Let me know at sergei.forum [(at)] gmail dot com. Thanks 
*/

/* Initial Reset */
div, table, table tr, table tr td, form {padding: 0px; margin:0px;}
/* /Initial Reset */

/* Initial Styles for xHTML tags ---------------------------------------------------------------------------------------- */
html, body {margin: 0; padding: 0; background-color: #fff; text-align: center; font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif; color: #000; line-height:normal;}

table, td {font: 10px 'Lucida Grande', Geneva, Verdana, Arial, sans-serif; color: #000; background: transparent; margin:0; }

a {color:#324B8A; outline:none;} 
a.ext {background: url(../img/icon/icon_external_l.png) no-repeat right 30%; padding-right: 13px;}
a:hover {color:#039; text-decoration:none;}
a img:hover {background-color:transparent!important; border:none; background:none!important;}

img {border: 0;}
img.left {float: left; margin: 2px 10px 5px 0; border: 0;}
img.right {float: right; margin: 2px 0 5px 10px; border: 0;}
img.across {margin: 0 0 10px 0; border: 0;}
img.content {float: left; clear: none;}

ul {list-style: none outside; margin: 0; padding: 0 0 1em 0;}
ul.square {list-style: square outside; margin: 0 0 0 16px; padding: 0 0 1em 0;}
ul.circle {list-style: circle outside; margin: 0 0 0 16px; padding: 0 0 1em 0;}
ol {list-style: decimal; margin: 0 0 0 2.8em; padding: 0 0 1em 0;}
li {padding-bottom: .3em;}

ul ul {margin-top: 0.5em;}
ul ul.circle {margin-top: .3em;}
ul ul.square {margin-top: .3em;}

ol.last {padding: 0;}
ul.last {padding: 0;}
dl.last {padding: 0;}
li.last {padding: 0;}

dl, dt, dd {margin:0; padding: 0;}

sup {vertical-align: baseline; font-size: 1em; color: #76797c;}

/* /Initial Styles------------------------------------------------------------------------------------------------ */
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* WxC Header Banner ----------------------------------------> */
#header_banner ul, #header_banner ul li, #header_banner ul li img {margin:0; padding:0;height:74px;}
#header_banner {width: 843px; margin:0 auto; display:block;}
#header_banner ul {display:block; width:843px; float:left;}
#header_banner ul li {display:inline; float:left;}
/* /WxC Header ----------------------------------------> */

/* WxC Front Page Block Stylers ----------------------------------------> */
.wxc_bt_pan {padding:0; width:auto; height:auto; margin:0;display:inline;}
.wxc_bt_pan ul {padding:0; margin:0; float:left;}
.wxc_bt_pan ul li {display:inline; float:left;}
/* /WxC Front Page Block Stylers ----------------------------------------> */

/* WxC Navigation Bar ----------------------------------------> */
.wxc_nav_cont {width:815px; margin:0 auto; padding:0; display:none; clear:both; height: 30px!important;} /* Table container < -- Hidden By default */
.wxcnav {table-layout:fixed; width: 815px; padding: 0; border: 0; margin: 0 auto; background-color: #fff; text-align:center;} 
.wxcnav tbody {padding:0!important; margin:0!important; table-layout:fixed;}
.wxcnav td {font-weight: bold; font-size: 12px; text-align: center; vertical-align: middle; white-space: nowrap; padding: 0; background: transparent url(../bg/navtop_norm.gif) no-repeat center top;}
.wxcnav td.hi {background-image: url(../bg/navtophi.gif);}
.wxcnav td.first {background-position: left top;}
.wxcnav td.last {background-position: right top;}
.wxcnav a {text-decoration: none; color: #ddd; display: block; padding: 3px 0 10px 0; background: transparent url(../bg/navbottom_norm.gif) no-repeat center bottom;}
.wxcnav td.hi a {background-image: url(../bg/navbottom_sel.gif);}
.wxcnav td.first a {background-position: left bottom;}
.wxcnav td.last a {background-position: right bottom;}
.wxcnav a:hover {color: #fff; background-color:transparent;}

/*If Images Off*/
.wxcnav td, .wxcnav label {background-color: #020049;}


.wxcnav label {text-decoration: none; color: #ddd; display: block; padding: 3px 0 10px 0; background: transparent url(../bg/navbottom_norm.gif) no-repeat center bottom;}
.wxcnav td.hi label {background-image: url(../bg/navbottom_sel.gif);}
.wxcnav td.first label {background-position: left bottom;}
.wxcnav td.last label {background-position: right bottom;}
/* /WxC Navigation Bar ----------------------------------------> */


/* <+++++ BWB  <-- Big White Box --> 843px wide +++++++++++++++++++++++++++++++++++++++++++++++++++++++-> */

/* Header  <-- top of the BWB (Big White Box) box --> 843px wide ----------------------------------------> */
.header {
	background: transparent url(../bg/bg_main_843_white_top.png) no-repeat center top; 
	width: 843px;	
	margin: 0 auto; 
	display:inline;
	padding: 0; 
	height: 24px;
	text-align: center; 
	display: block; clear: both ;
	}
.header .top {margin-right: 25px;}
/* /Header ---------------------------------------->  */

/* Main ----------------------------------------> */
.main, .breadcrumb, #footer {width: 834px; margin: 0 auto; text-align: left;}
.main div.column {text-align: left; margin-bottom: 1em;}
.main p {margin: 0 0 1em 0;}
.main p.last {margin: 0;}
.main p.intro {font-weight: bold;}
.main .lite {color:#79767c;}
.main h1, h2, h3, h4, h5 {color:#324B8A; background:transparent;}
.main h1.intro {font-weight: bold; font-size:14px; }
.main h1 {font-size: 24px; margin: 0 0 .1em 0; padding:0;}
.main h2 {font-size: 16px; margin: 0;}
.main h3 {font-size: 12px; margin: 0;}
.main h4 {font-size: 10px; margin: 0;}
.main .more {text-align: right;}

.main {background: transparent url(../bg/bg_main_843_white_body.png) repeat-y top center; width: 843px!important; margin:0 auto 0 auto; margin-bottom:0;padding-bottom:0;}
.main .box {border: 1px solid #a1a5a9; padding: 0 5px 5px 5px; margin: 0 0 1.25em 0;}
/* /Main ----------------------------------------> */


/* Main > Content Wrapper ----------------------------------------> */
.content {float: left; width: 450px;}
.content h2, .content h3 {margin-bottom: 7px;}
.content .box h2 {border-bottom: 1px solid #a1a5a9; padding: 5px; background: #f2f2f2; margin: 0 -5px 5px -5px; font-size: 12px;}
.content {width: 500px; margin-bottom: 0; background-color: #fff;}
.content .padder {padding: 0 15px 0 15px;}
/* /Main > Content Wrapper ----------------------------------------> */



/* Breadcrumb Txt*/
.breadcrumb_txt {font-size: 10px; padding: 0; height: auto; text-align:center;}


/* Breadcrumbs  <-- bottom of the BWB (Big White Box) box --> 843px wide ----------------------------------------> */
.breadcrumb {text-align: center; clear: both;}
.breadcrumb {font-size: 10px; padding: 0 0 5px 0; height: 19px; margin: 0 auto; background: transparent url(../bg/bg_main_843_white_bottom.png) no-repeat center bottom; width: 843px;  border: 0; }
/* /Breadcrumbs */ 

/* /<+++++BWB  <-- Big White Box --> 843px wide ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++> */


/* Inner Box  <-- top of the SWB (Small White Box) box --> 330px wide ----------------------------------------> */
.inner_box_top {
	background: transparent url(../bg/bg_swb_330_white_top.png) no-repeat center top; 
	width: 330px; padding: 20px 0 0px; margin: 0 auto; text-align: center;	}
.inner_box_main {
	background: transparent url(../bg/bg_swb_330_white_body.png) repeat-y top center; width:330px; margin: 0 auto;}
.inner_box_footer {
	background: transparent url(../bg/bg_swb_330_white_bottom.png) no-repeat center bottom; 
	width: 330px; border: 0; margin: 0; padding-bottom: 18px;}
/* /Inner Box */

/* Footer ----------------------------------------------------------------------------->*/
#footer {
	border: 0; color: #000; text-align: center; clear: both; 
	font: 10px 'Lucida Grande', Geneva, Verdana, Arial, sans-serif; border-top: 1px solid #a1a5a9;
	padding: 0; margin-top:3px; padding-top: 5px;
	}
	#footer p {padding: 0; margin: 0;}
#footer a {color: #000;}
#footer .sosumi {color: #000;}
#footer form {margin-bottom: 1em;}
#footer form input {vertical-align: bottom;}
/* /Footer ----------------------------------------------------------------------------->*/

/* W3C Validation ----------------------------------------------------------------------------->*/
div#validator {width:auto; margin:3px 0 0 0; padding:0; font-size:smaller; color:#76797c;}
div#validator  a{color:#76797c; text-decoration:none;}
div#validator  a:hover{color:#76797c; text-decoration:underline;}
div#validator p {padding: 0; margin: 0;}
/* /W3C Validation ----------------------------------------------------------------------------->*/


